PDA

View Full Version : anyone else get this error?



BlazeFire96
05-27-2014, 05:52 AM
watch dogs requires vista sp1 or higher but i have windows 7

zx20xz
05-27-2014, 06:40 AM
watch dogs requires vista sp1 or higher but i have windows 7

I am getting the exact same thing

sapper9
05-27-2014, 07:05 AM
watch dogs requires vista sp1 or higher but i have windows 7

go into where the .exe file is and change the compatability to windows 7

mine was C:\Program Files (x86)\Steam\SteamApps\common\Watch_Dogs\bin

guest-DR5QS78a
05-27-2014, 07:24 AM
go into where the .exe file is and change the compatability to windows 7

mine was C:\Program Files (x86)\Steam\SteamApps\common\Watch_Dogs\bin

how do i do that exactly? i found the .exe file location but how do i change the compatibility?

guest-DR5QS78a
05-27-2014, 07:28 AM
go into where the .exe file is and change the compatability to windows 7

mine was C:\Program Files (x86)\Steam\SteamApps\common\Watch_Dogs\bin

never mind i found it. thank you for setting me on the right track though ^^ <3 much love

dog987654321
05-27-2014, 08:01 AM
console discussion please

thepeef
05-27-2014, 09:15 AM
Bought The game at store and can,t download it 80029753 code
What to do ?

Ubi-MoshiMoshi
05-27-2014, 04:49 PM
Hi thepeef, please contact Technical Support, the link is in my signature.